[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#336452: marked as done (realtime-lsm-source does not build against the linux-image-2.6.14-1-k7)

Your message dated Fri, 3 Aug 2007 12:06:17 +0200
with message-id <20070803100617.GM9582@stro.at>
and subject line realtime-lsm-source does not build against the linux-image-2.6.14-1-k7
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--- Begin Message ---
Package: linux-image-2.6.14-1-k7
Version: 2.6.14-1
Severity: normal

The realtime-lsm-source module does not build against the
linux-image-2.6.14-1-k7. The build fails, because the realtime module
depends on the CONFIG_SECURITY_CAPABILITIES being configured as kernel
module, but the linux-image-2.6.14-1-k7 has the
CONFIG_SECURITY_CAPABILITIES statically compiled in.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.14-1-k7
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)

Versions of packages linux-image-2.6.14-1-k7 depends on:
ii  module-init-tools             3.2-pre9-3 tools for managing Linux kernel mo
ii  yaird [linux-initramfs-tool]  0.0.11-9   Yet Another mkInitRD

linux-image-2.6.14-1-k7 recommends no packages.

-- no debconf information

--- End Message ---
--- Begin Message ---
modular capabilities would be a security risk,
thus the decision was taken long ago to not do so.



--- End Message ---

Reply to: